/*
Style adapted from Michael Heilemann's Kubrick theme for WordPress.
Find Heilemann at http://binarybonsai.com/
*/

/* Begin Typography & Colors */
body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background: #d5d6d7 url('images/kubrickbgcolor.jpg');
	color: #333;
	text-align: center;
	}

#page {
	background: url('images/kubrickbgwide.jpg') repeat-y top;
	border: none;
	text-align: left;
	}

#header {
	background: #73a0c5 url('images/kubrickheader.jpg') no-repeat bottom center;
	}

#sidebar {
	font: 1.1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

#content {
	font-size: 1.2em;
	float: right;
	padding: 0 30px 0 0;
	margin: 0px 0 0;
	width: 515px;
	}

.narrowcolumn .entry {
	line-height: 1.4em;
	}

#footer {
	background: #eee url('images/kubrickfooter.jpg') no-repeat top;
	border: none;
	}

h1, h2, h3 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

h1 {
	font-size: 4em;
	text-align: center;
	padding-top: 15px;
	margin: 0;
	color: black;
	}

h2, h3 {
	margin: 30px 0 0;
	padding: 0;
	color: #333;
	}
	
h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.3em;
}

a {
	color: #06c;
	text-decoration: none;
	}

a:hover {
	color: #147;
	text-decoration: underline;
	}
	
a:visited {
	color: #b85b5a;
}
/* End Typography & Colors */

/* Begin Structure */
body {
	margin: 0 0 20px 0;
	padding: 0;
	}

#page {
	margin: 20px auto;
	padding: 0;
	width: 760px;
	}

#header {
	margin: 0 0 0 1px;
	padding: 0;
	height: 100;
	width: 758px;
	}
	
#sidebar
{
	padding: 5px 0 0 30px;
	width: 190px;
	float: left;
	position: fixed;
	}

#footer {
	padding: 0;
	margin: 0 auto;
	width: 760px;
	clear: both;
	}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	}
	
td {
	vertical-align: top;
}
/* End Structure */

/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}
/* End Images */

/* Begin Lists */
.entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	}

.entry li {
	margin: 7px 0 8px 10px;
	}

.entry ul li:before, #sidebar ul li:before {
	content: "\00BB \0020";
	}

.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

.entry ol li {
	margin: 0;
	padding: 0;
	}

#sidebar ul{
	margin: 5px 0 0 10px;
	padding: 0;
	}

#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin: 3px 0 0;
	padding: 0;
	}

ol li{
	list-style: decimal outside;
	}
/* End Entry Lists */